/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

/* sidebar styles - built on news-single (themer) but moved to theme in case rolled-out universal */
#side .fl-post-image {
    float: left;
    width: 26%;
    margin-right: 6%;
}

#side .fl-post-text {
    float: left;
    width: 68%;
    padding: 0px !important;
    font-size: 16px;
    color: #777;
}

#side h2.fl-post-title {
    line-height: 1.2 !important;
    font-size: 18px !important;
    padding-bottom: 1px !important;
    position: relative;
    top: -2px;
}

#side .fl-post-feed-post {
    border-bottom: 0px !important;
    margin-bottom: 26px !important;
}

#side img.wp-post-image {
    object-fit: cover;
    height: 75px;
    border-radius: 4px;
}

#side .widget.widget_categories h2 {
    display: none;
}

#side .widget.widget_categories ul li {
    margin-bottom: 13px;
}

/* universal header tweaks - keep menu on 1 line through 768px, etc */
header ul#menu-main-nav-2020 {
    text-align: right !important;
}

header .main-menu .fl-module-content, 
header #concora-logo  .fl-module-content{
    margin-left: 10px;
    margin-right: 10px;
}

@media (max-width: 1270px) and (min-width: 768px) {
header .fl-col {width: 80%;}
header .fl-col-small {width: 20%;}

header .fl-row-content-wrap {
   padding-left: 0px;
   padding-right: 0px;
}
}

@media (max-width: 991px) and (min-width: 768px) {
header ul#menu-main-nav-2020 li {
    margin-left: 8px;
    margin-right: 8px;
}
header ul#menu-main-nav-2020 li a {font-size: 14px;}
}

@media (max-width: 830px) and (min-width: 768px) {
header ul#menu-main-nav-2020 li {
    margin-left: 3px;
    margin-right: 3px;
}
}

/* mobile header - little extra margin-top to 'demo' button */
@media (max-width: 767px) {
li#menu-item-1909 {
    margin-top: 24px;
}
}

/* header accompanying universal edits for top gradient row used many places */
.fl-post-content > .fl-builder-content > .fl-row.fl-row-bg-gradient:first-child > .fl-row-content-wrap,
.fl-page-content > .fl-builder-content > .fl-row.fl-row-bg-gradient:first-child > .fl-row-content-wrap {
    padding-top: 220px;
}

@media (max-width: 767px) {
.fl-post-content > .fl-builder-content > .fl-row.fl-row-bg-gradient:first-child > .fl-row-content-wrap,
.fl-page-content > .fl-builder-content > .fl-row.fl-row-bg-gradient:first-child > .fl-row-content-wrap 
	{
    padding-top: 135px;
}
}

/* header accompanying universal edits for top background row used on landers/homepage */
@media (max-width: 992px) and (min-width: 768px) {
.fl-post-content > .fl-builder-content > .fl-row.fl-row-bg-photo:first-child > .fl-row-content-wrap,
.fl-page-content > .fl-builder-content > .fl-row.fl-row-bg-photo:first-child > .fl-row-content-wrap {
    padding-top: 150px;
}
}

/* header hamburger fill color change on homepage header */
header.fl-builder-content.fl-builder-content-1967 .fl-node-5fcea54faeae5 .uabb-creative-menu-mobile-toggle rect {
    fill: #0e425d;
}


ul#menu-footer-nav-2020 li {
    position: static;
    display: inline-block;
    width: 100%;
}

@media (max-width: 767px) {
.fl-col.fl-node-5fcec9682372a.fl-col-small:before {
display: none !important;
}
}